## sphinx-toolbox 3.8.0

=== doc-source/requirements.txt ===
git+https://github.com/sphinx-toolbox/email@translator
default-values>=0.6.0
domdf-sphinx-theme>=0.3.0
extras-require>=0.5.0
flake8-dunder-all>=0.0.4
html-section>=0.3.0
pygments<=2.13.0,>=2.7.4
pytest>=6.0.0
pytest-regressions>=2.0.2
seed-intersphinx-mapping>=1.2.2
sphinx-autofixture>=0.2.1
sphinx-copybutton>=0.2.12
sphinx-debuginfo>=0.2.2
sphinx-licenseinfo>=0.3.1
sphinx-notfound-page>=0.7.1
sphinx-pyproject>=0.1.0
sphinxcontrib-applehelp==1.0.4
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-httpdomain>=1.7.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
sphinxemoji>=0.1.6
toctree-plus>=0.6.1
