=== debian/changelog ===
sphinx-toolbox (3.8.0-1) unstable; urgency=medium

  * [55b1fa7] New upstream version 3.8.0
    (Closes: #1081111)
  * [61ec7d1] Initial Debianization
  * [dd39002] Rebuild patch queue from patch-queue branch
    Added patch:
    tests-Avoid-pprint36-and-use-pprint-instead.patch

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 08 Sep 2024 12:00:52 +0530
