=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinx_toolbox
export PYBUILD_TEST_ARGS=\
 --ignore=tests/test_issues_output/test_source_output.py \
 --ignore=tests/test_output/test_output.py \
 --ignore=tests/test_more_autodoc/test_autodoc_typehints.py \
 -W "ignore:Module already imported:pytest.PytestWarning" \
 -k 'not test_visit_issue_node'
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache
