## sphinx-toolbox 3.8.2

=== debian/changelog ===
sphinx-toolbox (3.8.2-1) unstable; urgency=medium

  * [200a5b3] New upstream version 3.8.2
  * [e26f5b8] d/rules: Skip additional failing tests
  * [f4e13f0] d/tests: Update upstream-tests to skip failing tests

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 12 Feb 2025 00:51:07 +0530
