=== debian/control ===
Source: sphinx-toolbox
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-apeye <!nocheck>,
 python3-autodocsumm <!nocheck>,
 python3-bs4 <!nocheck>,
 python3-cachecontrol <!nocheck>,
 python3-coincidence <!nocheck>,
 python3-css-parser <!nocheck>,
 python3-dict2css <!nocheck>,
 python3-filelock <!nocheck>,
 python3-html5lib <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-httpserver <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-sphinx-autodoc-typehints <!nocheck>,
 python3-sphinx-prompt <!nocheck>,
 python3-sphinx-tabs <!nocheck>,
 python3-sphobjinv <!nocheck>,
 python3-whey,
Standards-Version: 4.7.0
Homepage: https://github.com/sphinx-toolbox/sphinx-toolbox
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-toolbox
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-toolbox.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-toolbox
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Box of handy tools for Sphinx (Python 3)
 Sphinx-Toolbox is a collection of extensions that improve Sphinx's
 features, making it easier to organize and present Python projects.
 .
 This package installs the library for Python 3.
