## sphinx-toolbox 3.9.0

=== requirements.txt ===
# sphinx-tabs is capped to avoid breakage if they update their js code, which we patch
# sphinx-tabs<3.5.0,>=1.2.1
apeye>=0.4.0
autodocsumm>=0.2.0
beautifulsoup4>=4.9.1
cachecontrol[filecache]>=0.13.0
dict2css>=0.2.3
docutils>=0.16
domdf-python-tools>=2.9.0
filelock>=3.8.0
html5lib>=1.1
ruamel.yaml>=0.16.12
sphinx>=3.2.0
sphinx-autodoc-typehints>=1.11.1
sphinx-jinja2-compat>=0.1.0
sphinx-prompt>=1.1.0
sphinx-tabs<3.4.7,>=1.2.1
tabulate>=0.8.7
typing-extensions!=3.10.0.1,>=3.7.4.3
typing-inspect>=0.6.0; python_version < "3.8"
