=== debian/changelog ===
sphinx-toolbox (3.9.0-2) unstable; urgency=medium

  * Team upload.
  * [7ac8a06] Add patch to fix build with sphinx-autodoc-typehints ≥ 3.0.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Aug 2025 10:31:21 +0300

sphinx-toolbox (3.9.0-1) unstable; urgency=medium

  * [d1b66ef] New upstream version 3.9.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 11 Apr 2025 18:39:02 +0530
