=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,12 @@
  --ignore=tests/test_output/test_output.py \
  --ignore=tests/test_more_autodoc/test_autodoc_typehints.py \
  -W "ignore:Module already imported:pytest.PytestWarning" \
- -k 'not test_visit_issue_node'
+ -k 'not test_visit_issue_node \
+ and not test_latex_output \
+ and not test_output_github \
+ and not test_output_sphinx \
+'
+
 %:
 	dh $@ --buildsystem=pybuild
