=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-apeye,
 python3-autodocsumm,
 python3-bs4,
 python3-cachecontrol,
 python3-coincidence,
 python3-css-parser,
 python3-dict2css,
 python3-filelock,
 python3-html5lib,
 python3-hypothesis,
 python3-pytest,
 python3-pytest-httpserver,
 python3-pytest-timeout,
 python3-sphinx-autodoc-typehints,
 python3-sphinx-prompt,
 python3-sphinx-tabs,
 python3-sphobjinv,
 @,
Restrictions: allow-stderr
