=== debian/changelog ===
sphinx-toolbox (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * [eb8bbed] d/rules: Ignore PendingDeprecationwarning in the tests
  * [10ef6a2] autopkgtest: Ignore PendingDeprecationWarning here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 13 Oct 2025 17:54:04 +0200

sphinx-toolbox (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * [c2ebbe6] d/watch: Convert to version 5
  * [577c037] New upstream version 4.0.0
  * [f2e85fb] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [97c2064] d/control: Bump Standars-Versions to 4.7.2
    No further modifications needed.
  * [6f5ff37] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Oct 2025 18:59:09 +0200
