=== debian/control ===
--- 
+++ 
@@ -28,12 +28,11 @@
  python3-sphinx-tabs <!nocheck>,
  python3-sphobjinv <!nocheck>,
  python3-whey,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sphinx-toolbox/sphinx-toolbox
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-toolbox
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-toolbox.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-sphinx-toolbox
 Architecture: all
