=== tests/requirements.txt ===
--- 
+++ 
@@ -12,4 +12,5 @@
 pytest-httpserver>=0.3.5
 pytest-randomly>=3.7.0
 pytest-timeout>=1.4.2
+setuptools<81
 sphobjinv>=2.0.1
