=== debian/changelog ===
sphinx-toolbox (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * [afb591e] New upstream version 4.1.0
  * [a5da214] Rebuild patch queue from patch-queue branch
    Removed patch (included upstream):
  * [01bc710] d/py3dist-overrides: Ensure html5lib is a dependency
  * [df0f18a] d/rules: Ignore Deprecationwarning in the tests
  * [0c9795c] autopkgtest: Ignore DeprecationWarning here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Dec 2025 16:16:03 +0200
